## view.page
Class LoginPage

    java.lang.Object
      view.GoResponse
          view.page.GoPage
              view.page.LoginPage

    public class LoginPage

extends GoPage

Constructor Summary
`LoginPage()` Constructs the page.

Method Summary

Methods inherited from class view.page.GoPage
`getContent, getSource, getSource, setOnLoad, setTitleText`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LoginPage

    public LoginPage()

  Constructs the page.